@charset "utf-8";html{overflow-x:hidden}
body{color:#333;font:14px "Microsoft Yahei"}
body,dd,div,dl,dt,h1,h2,h3,h4,h5,h6,img,input,li,ol,p,span,ul{margin:0;padding:0;list-style:none}
a{color:#333;text-decoration:none}
a:focus{outline:0}
img{border:none}
.vam{vertical-align:middle}
.clear{clear:both;height:0;line-height:0;font-size:0}
p{word-spacing:0}
em,i{font-style:normal}
.tr{text-align:right}
.tl{text-align:left}
.center{text-align:center}
.fl{float:left;}
.fr{float:right;}
.pa{position:absolute}
.pr{position:relative}
.clearfix:after{content:"";height:0;clear:both;display:block;visibility:hidden}
.clearfix{zoom:1}


.content22{width:1400px;margin: 0 auto;position: relative;}
@media screen and  (max-width:1440px){
        .content22{width:1200px;margin:0 auto}    
      
           }


.pic{width:100%;overflow: hidden;}
.pic img{-o-transition:all 1s linear 0s;transition:all 1s linear 0s}
.pic:hover img{-webkit-transform:scale(1.08) rotate(0) translateY(0);-ms-transform:scale(1.08) rotate(0) translateY(0);transform:scale(1.08) rotate(0) translateY(0)}

.white,.whites{position:relative;overflow:hidden}
.white:after,.whites:after{content:'';cursor:pointer;position:absolute;left:-100%;top:0;width:100%;height:100%;background-image:-moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));background-image:-webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0));transform:skewx(-25deg)}
.white:hover:after{left:100%;-moz-transition:1s;-o-transition:1s;-webkit-transition:1s;transition:1s}
.whites:hover:after{left:100%;-moz-transition:.5s;-o-transition:.5s;-webkit-transition:.5s;transition:.5s}
body{min-width:1200px;width:100%;max-width:1920px;margin:0 auto;overflow-x:hidden}
em,i{font-style:normal}

input::-webkit-input-placeholder{color:#999;font-size:14px;text-transform:capitalize}
input::-moz-placeholder{color:#999;font-size:14px;text-transform:capitalize}
input:-moz-placeholder{color:#999;font-size:14px;text-transform:capitalize}
input:-ms-input-placeholder{color:#999;font-size:14px;text-transform:capitalize}
@keyframes myfirst{0%{background-position:0 bottom}
100%{background-position:100% bottom}
}
.line{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.clear{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}

.banner{height:auto;max-width:1920px;margin:0 auto!important;position:relative;margin-top:-34px}
.guang_con{position: relative;}
.guang_con li{position: relative;}
.guang_con li a>img{display: block;width: 100%;}
.guang_con li.ban1 .ban_gd{position: absolute;left: 14.71%;top: 11.7rem;}
.guang_con li.ban1 .ban_gd em img{display: block;width: 19.7rem;height: 15.4rem;opacity:0;}
.guang_con li.ban1 .ban_gd .more{display: block;font-size: 0.8rem;color: #333333;margin-top: 1.6rem;color: #fff;}
.guang_con li.ban1 .ban_gd .more img{display: inline-block;width: 2.35rem;height: 2.75rem;margin-right: 0.8rem;vertical-align: -1.2rem;}
.guang_con li.ban1 .ban_gd .open>img{display: block;width: 10rem;height: 5.7rem;margin-top: 2rem;}
.guang_con li.ban3 .ban_gd{position: absolute;left: 9.71%;top: 11rem;}
.guang_con li.ban3 .ban_gd em img{display: block;width: 19.55rem;height: 19.7rem;opacity:0;}
.guang_con li.ban3 .ban_gd .ban_vb{margin-top: 7.7rem; }
.guang_con li.ban3 .ban_gd .open>img{display: block;width: 10rem;height: 5.7rem;float:left;}
.guang_con li.ban3 .ban_gd .more{display: block;font-size: 0.8rem;color: #333333;color: #fff;float:left;margin-left:1.8rem;margin-top:1.3rem;}
.guang_con li.ban3 .ban_gd .more img{display: inline-block;width: 2.35rem;height: 2.75rem;margin-right: 0.8rem;vertical-align: -1.2rem;}


.guang_con .swiper-button-prev{background: url(../images/prev1.png) no-repeat center;left: 3.36%;background-size:1.5rem 1.65rem;margin-top: 0;}
.guang_con .swiper-button-next{background: url(../images/next1.png) no-repeat center;right: 3.36%;background-size:1.5rem 1.65rem;margin-top: 0;}
.guang_con .swiper-pagination{position: absolute;right: 0%;bottom: 2.4rem;text-align: right;padding-right: 5.2%;font-size: 1.3rem;font-weight: bold;font-style: italic;color: #ffe4bb;box-sizing: border-box;}
.guang_con .swiper-pagination .swiper-pagination-total{font-size: 1.8rem; vertical-align: -0.6rem;}
.banner .jd{position: absolute;left: 5.2%;bottom: 2.9rem;z-index: 60;}
.banner .jd a{display: block;width: 1.8rem;height: 1.55rem;margin-right: 0.2rem;float: left;}
.banner .jd a img{display: block;width: 1.8rem;height: 1.55rem;}


.tan{position:fixed;left:0;top:0;z-index:99;transition:all .5s ease;transform:translateY(-120%);width:100%}
.tan.on{transform:none;}
.tan .tan_con{background:#565656;padding:2.5rem 5.2% 0rem;box-shadow:0 1px 3px rgba(0,0,0,.12);position:relative;z-index:99;display:block}
.tan img{display: block;width: 100%;}
/*.tan video{display: block;width: 100%;}*/

.tan .xl_video video{display:block;height:40rem;object-fit: cover;object-position: center;margin:0 auto;}

.tan .close{display: block;text-align: center;height: 4rem;line-height: 4rem;font-size: 0.8rem;color: #ffe4bb;position: relative;z-index: 30;cursor: pointer;}
.tan .close img{display: inline-block;width: 2.35rem;height:2.75rem ;margin-right: 0.5rem;vertical-align: -1.2rem;cursor: pointer;}
.search{position: absolute;width: 14.8rem;right: 8.4%;z-index: 50;bottom: 1.3rem;padding-left: 1rem;box-sizing: border-box;}
.sea_icon{font-size: 0.7rem;line-height: 0.7rem;color: #ffe4bb;}
.sea_icon img{width: 0.95rem;height:0.9rem;display: inline-block;margin-right: 0.45rem;vertical-align: -0.25rem;}
.sea_box{position: absolute;width: 14.8rem;right: 0;top:-2.7rem;z-index: 100;display: none;height: 2rem;background:url(../images/sou_bg.png) no-repeat center;background-size: 100% 100%;}
.sea_box input {float: left;font-size: 0.7rem; color: #ffe4bb;font-size: 0.7rem;}
.sea_box input.txt {width: 10.5rem;padding: 0 1rem;line-height: 2rem;height: 2rem;background: 0;border: 0;outline: 0;}
.sea_box input::-webkit-input-placeholder { color: #ffe4bb;font-size: 0.7rem;}
.sea_box input::-moz-placeholder { color: #ffe4bb;font-size: 0.7rem;}
.sea_box input:-moz-placeholder { color: #ffe4bb;font-size: 0.7rem;}
.sea_box input:-ms-input-placeholder { color: #ffe4bb;font-size: 0.7rem;}
.sea_box input.btn {cursor: pointer;height: 0.9rem;width: 0.95rem;background: url(../images/sea.png) no-repeat center;background-size: 100% 100%;border: 0;outline: 0;margin-top: 0.5rem;}


.cp_con{padding: 6rem 0 0;position: relative;height: 50.1rem;box-sizing: border-box;background: #434343;}
.cp_z{position: absolute;left: 0;top: 6rem;z-index: 36;height:44.1rem;}
.cp_z li{width: 100%;position: relative;}
.cp_z li img{display: block;width: 100%;height:44.1rem;object-fit: cover;object-position: center;}
.cp_bd{width: 100%;position: relative;}
.cp_bd li{ width: 100%;height: 44.1rem;position: relative;background: url(../images/cp_bg.png) no-repeat center #434343;background-size: 100% 44.1rem; position: relative;z-index: 31;}
/* .cp_bd li:after{ position: absolute;left: 0;top: 0rem;width: 100%;height: 44.1rem;background: url(../images/cp_bg.png) no-repeat center #434343;background-size: 100% 44.1rem;content: "";z-index: 1;} */
.cp_bd li video{height: 44.1rem;object-fit: cover;object-position: center;z-index: 30;position: relative;width:81.5%;}
.cp_con li.cp1 p{ display: block;width: 49.45rem;height: 45.9rem;position: absolute;left: 50%;margin-left: -30.725rem;top: -2.4rem;z-index: 60;}
.cp_con li.cp1 p a>img{display: block;width: 49.45rem;height: 45.9rem; }
.cp_con li.cp1 p:after{position: absolute;left: 50%;margin-left: -7.2rem;top:10.2rem; width: 28rem;height: 28rem;	background: url(../images/cp_yuan.png) no-repeat center;background-size: 100% 100%;content: "";z-index: -1;
	transform: rotate(360deg);
    animation: rotation 30s linear infinite;
    -moz-animation: rotation 30s linear infinite;
    -webkit-animation: rotation 30s linear infinite;
    -o-animation: rotation 30s linear infinite; 
}
@keyframes rotation{
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}

} 
.cp_con li.cp1 p::before{position: absolute;left: 50%;margin-left: -5rem;top:13rem; width: 24.2rem;height: 22.8rem;	background: url(../images/zx_yuan.png) no-repeat center;background-size: 100% 100%;content: "";z-index: -1;
	transform: rotate(-360deg);
    animation: rotation2 30s linear infinite;
    -moz-animation: rotation2 30s linear infinite;
    -webkit-animation: rotation2 30s linear infinite;
    -o-animation: rotation2 30s linear infinite; 
}
        @keyframes rotation2{
            from {-webkit-transform: rotate(0deg);}
            to {-webkit-transform: rotate(-360deg);}
		
        }	


.cp_con li.cp2 p{display: block;width: 50.4rem;height: 37.2rem;position: absolute;left: 20%;top: 2.5rem;z-index: 60;}      
.cp_con li.cp2 p a>img{display: block;width: 50.4rem;height: 37.2rem;;}

.cp_con li.cp3 p{display: block;width: 34.8rem;height: 43.1rem;position: absolute;left: 30%;top: 0.3rem;z-index: 60;}      
.cp_con li.cp3 p a>img{display: block;width: 34.8rem;height: 43.1rem;}

.cp_con li.cp1 em{ display: block;width: 16.45rem;height: 7.6rem;position: absolute;left: 6.3%;top: 7.8rem;z-index: 60;}
.cp_con li.cp1 em>img{ display: block;width: 16.45rem;height: 7.6rem;}
.cp_con li.cp1 em i>img{ display: block;width: 5.6rem;height: 6.5rem;margin:3rem auto 0;}
.cp_con li.cp2 em{ display: block;width: 14.65rem;height: 10.25rem;position: absolute;left: 7.5%;top: 7.4rem;z-index: 60;}
.cp_con li.cp2 em>img{ display: block;width: 14.65rem;height: 10.25rem;}
.cp_con li.cp2 em i>img{ display: block;width: 5.6rem;height: 6.5rem;margin:1.9rem auto 0;}
.cp_con li.cp3 em{ display: block;width: 17.6rem;height: 8.8rem;position: absolute;left: 6.3%;top: 8rem;z-index: 60;}
.cp_con li.cp3 em>img{ display: block;width: 17.6rem;height: 8.8rem;}
.cp_con li.cp3 em i>img{ display: block;width: 5.6rem;height: 6.5rem;margin:1rem auto 0;}



.cp_t{float: right;padding-right: 5.2%;position: absolute;right: 0;top: 14rem;z-index: 50;}
.cp_t h2{display: block;width: 10.05rem;height: 2.85rem;float: right;}
.cp_t h2 img{display: inline-block;width: 10.05rem;height: 4.85rem;}
.cp_t ul{margin-top: 4.2rem;margin-right: -1.6rem;}
.cp_t ul li{margin-bottom: 0.6rem;}
.cpt1{display:block;width: 17.9rem;height: 4.9rem;overflow: hidden;}
.cpt1 img{display:block;width: 17.9rem;height: 4.9rem;}
.cpt1.cur img:nth-child(1){margin-top: -4.9rem;}
.cpt2{display:block;width: 18rem;height: 5.8rem;overflow: hidden;}
.cpt2 img{display:block;width: 18rem;height: 5.8rem;}
.cpt2.cur img:nth-child(1){margin-top: -5.8rem;}
.cpt3{display:block;width: 16.5rem;height: 5.9rem;overflow: hidden;}
.cpt3 img{display:block;width:  16.5rem;height: 5.9rem;}
.cpt3.cur img:nth-child(1){margin-top: -5.9rem;}
.cp_s{padding-left:10.09%;position: absolute;left: 0;bottom: 3.6rem;z-index: 50;}
.cp_s i img{display: block;float: left;width: auto;height: 1rem;margin-right: 0.3rem;opacity: 0.7;}
.cp_s i.cur img{opacity: 1;}


.pro{ background: url(../images/pro_bg.jpg) no-repeat center;height: 56.5rem;background-size: 100% 100%;padding: 5rem 5.2% 0;box-sizing: border-box;}
.pro h2 img{display:block;width: 27.2rem;height: 3.65rem;margin: 0 auto;}
.pro_con{margin-top: 3.8rem;position: relative;}
.pro_bd li img{display: block;width: 100%;}
.pro_t{position: absolute;top: 4.4rem;right: 5.2rem;}
.pro_t li{position: relative;height: 5.6rem;}
/*.pro_t li:after{ position: absolute;left: 1.2rem;top: 2.8rem;width: 1px;height: 1.4rem;background: #70645c;content: "";z-index: 1;}*/
/*.pro_t li img{display: inline-block;width: 2.5rem;height: 2.5rem;vertical-align: -1.5rem;}*/
/*.pro_t li span{margin-left: 0.6rem;display: inline-block;font-size:0.8rem ;line-height: 0.8rem;color: #fff;font-weight: bold;}*/
/*.pro_t li span i>img{display: block;width: auto;height: 0.4rem;margin-top: 0.5rem;}*/
.pro_t li a>img{display: block;width: 10.3rem;height: 4.65rem;}
.pro_t li p>img{display: none;}
.pro_t li.cur p>img{display: block;position: absolute;left: -0.4rem;top: -0.8rem;width: 11.6rem;height: 5.6rem;z-index: 20;}
.pro_t li.cur a>img{display: none;}
.pro_t li:last-child:after,.pro_t li.cur:after{background: 0;}
.pro .qh{text-align: center;width: 11.5rem;margin: 1.6rem auto 0;position: relative;height: 2.25rem;}
.pro .qh .prev img{position: absolute;left: 0;top: 0;width: 1.25rem;height: 2.25rem;cursor: pointer;}
.pro .qh .next img{position: absolute;right: 0;top: 0;width: 1.25rem;height: 2.25rem;cursor: pointer;}
.pro_s{text-align: center;padding-top: 0.5rem;}
.pro_s i{display: inline-block;width: 0.5rem;height: 0.5rem;background:url(../images/pro_t.png) no-repeat center;vertical-align: middle;margin: 0 0.2rem;background-size: 100% 100%;}
.pro_s i.cur{width:1.4rem;height: 1.35rem;background: url(../images/pro_th.png) no-repeat center;background-size: 100% 100%;}


.zx{ background: url(../images/zx_bg.jpg) no-repeat center;height: 54.7rem;background-size: 100% 100%;padding: 4.5rem  0 0;box-sizing: border-box;}
.zx_content{margin: 0 5.2%;overflow: hidden;}
.zx h2 img{display:block;width: 20.7rem;height: 3.75rem;margin: 0 auto;}
#certify{position:relative;width:100%;margin:3.5rem auto 0;}
#certify .swiper-slide{width:45%;height:36rem}
#certify .swiper-slide dl{position:relative}
#certify .swiper-slide dl:after {position: absolute;left: 0;bottom: 0;width: 100%;height: 23.2rem;background: url(../images/zx_dh.png) no-repeat center;background-size: 100% 100%;content: "";}
#certify .swiper-slide dt{position:relative;width:100%}
#certify .swiper-slide dt img{width:94%;display:block;margin: 0 auto;position: relative;z-index: 20;}
#certify .swiper-slide .zui{display: none;}

#certify .swiper-slide-active{opacity:1!important;position: relative;}
#certify .swiper-slide-active dt img{width:100%;display:block;margin: 0 auto;position: relative;z-index: 20;height: 100%;}
#certify .swiper-slide-active  dl:after{background: 0;}
#certify .swiper-slide-prev{opacity:1!important}
#certify .swiper-slide-next{opacity:1!important}
#certify .swiper-slide-active dt:before{background:0 0}
#certify .swiper-slide-active dt:after{display:block}
#certify .swiper-slide-active dd{display:block}
#certify .swiper-slide img{display:block}
#certify .swiper-slide dd{display: block;width: 100%;height: 12rem;padding: 1.3rem 1.8rem 0;box-sizing: border-box;position: relative;z-index: 18;}
#certify .swiper-slide-active:after{position: absolute;right: 0rem;bottom: 1rem;background: url(../images/zx_dd.png) no-repeat center;content: "";width: 25rem;height: 30.5rem;background-size: 100% 100%;z-index: 60;}
#certify .swiper-slide-active dd{display:block;background:#5e5e5e;height:11rem;padding:2.4rem 3rem 0 2rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width: 99%;}
#certify .swiper-slide  h4 a{display: block;font-size: 1.8rem;color: #ffe4bb;line-height: 1.8rem;}
#certify .swiper-slide  p{display: block;font-size: 0.8rem;color: #fff;line-height:0.8rem;padding-top: 0.7rem;}
#certify .swiper-slide dd em{display: block;font-size: 0.7rem;color: rgba(255,255,255,.7);line-height:0.7rem;padding-top: 1.5rem;}
#certify .swiper-slide dd em img{display: inline-block;width: 1.3rem;height: 1.5rem;margin-right: 0.7rem;vertical-align: -0.5rem;}
#certify .swiper-button-next,#certify .swiper-button-prev{top:15rem;height:3.2rem;width:3.2rem;overflow:hidden}
#certify .swiper-button-next img{width:3.2rem;display:block}
#certify .swiper-button-prev img{width:3.2rem;display:block}


.zx_con{margin-top: 3.5rem;padding: 0 3rem;position: relative;}
.zx_bd{overflow: hidden;}
.zx_bd .swiper-slide{position: relative;margin-top: 3.3rem;}
.zx_bd dl {position: relative;}
.zx_bd dl:after {position: absolute;left: 0;bottom: 3.3rem;width: 100%;height: 23.2rem;background: url(../images/zx_dh.png) no-repeat center;background-size: 100% 100%;content: "";}
.zx_bd dt{display: block;width: 94%;margin: 0 auto;position: relative;z-index: 20;}
.zx_bd dt img{display: block;width: 100%;}
.zx_bd dd{display: block;width: 100%;height: 13rem;padding: 1.3rem 1.8rem 0;box-sizing: border-box;position: relative;z-index: 18;}
.zx_bd dd h4 a{display: block;font-size: 1.8rem;color: #ffe4bb;line-height: 1.8rem;}
.zx_bd dd p{display: block;font-size: 0.8rem;color: #fff;line-height:0.8rem;padding-top: 0.7rem;}
.zx_bd dd em{display: block;font-size: 0.7rem;color: rgba(255,255,255,.7);line-height:0.7rem;padding-top: 1.5rem;}
.zx_bd dd em img{display: inline-block;width: 1.3rem;height: 1.5rem;margin-right: 0.7rem;vertical-align: -0.5rem;}
.zx .swiper-button-prev {background:none;left:0%;overflow:hidden;width:3.2rem;height:3.2rem;}
.zx .swiper-button-next {background:none;right:0%;overflow:hidden;width:3.2rem;height:3.2rem;}
.zx .swiper-button-prev img,.zx .swiper-button-next img {width:3.2rem;height:3.2rem;display:block;} 
.zx_s{display: none;position: absolute;left: 0%;top: 0rem;z-index: 50;}
.zx_bd .swiper-slide-active{margin-top: 0;position: relative;z-index: 66;}
.zx_bd .swiper-slide-active .zx_s{display: block;margin-left: -45%;overflow: visible!important;width: 189%;}
.zx_bd .swiper-slide-active .zx_s i img{display: block;width: 100%;}
.zx_bd .swiper-slide-active dl{display: none;}
.zx_bd .swiper-slide-active .zx_dh{height: 11rem;padding: 2.4rem 4rem 0;box-sizing: border-box;width: 100%;background:url(../images/zx_gg.png) no-repeat center;background-size: 100% 100%;}
.zx_bd .zx2 .zx_s b img{position: absolute;right: 1.2rem;bottom: 0;width: 24.95rem;height: 30.55rem;z-index: 68;}
.zx_bd .zx1 .zx_s b img{position: absolute;right: 5rem;bottom: 0.5rem;width: 25.65rem;height: 29.5rem;z-index: 68;}
.zx_bd .zx3 .zx_s b img{position: absolute;right: 1rem;top: 3.2rem;width: 27.2rem;height: auto;z-index: 68;}


.zx_bd .swiper-slide-active .zx_s span{display: inline-block;font-size: 0.7rem;color: #fff;line-height:0.7rem;padding-left: 0.7rem;background: url(../images/zx_gs.png) no-repeat left;background-size: 0.35rem 0.5rem;margin-right: 1.2rem;}
.zx_bd .swiper-slide-active .zx_s em{display: block;font-size: 0.8rem;color: #ffe4bb;line-height:0.8rem;padding-top: 1.7rem;}
.zx_bd .swiper-slide-active .zx_s em img{display: inline-block;width:2.35rem;height: 2.75rem;margin-right: 0.8rem;vertical-align: -1.1rem;}



.news{ background: url(../images/news_bg.jpg) no-repeat center;height: 49.3rem;background-size: 100% 100%;padding: 6.5rem 8.3% 0;box-sizing: border-box;}
.news_con{margin-top: 6rem;}
.news_t{float: left;width: 25.3%;}
.news_t li{background: url(../images/news_dd.png) no-repeat center;width: 18.25rem;height: 3.6rem;background-size: 100% 100%;padding-left: 1.3rem;padding-top: 0.6rem;box-sizing: border-box;margin-bottom: 1rem;}
.news_t li.cur{background: url(../images/news_ddh.png) no-repeat center;width: 18.95rem;height: 3.6rem;background-size: 100% 100%;}
.news_t li em{display: block;width: 0.85rem;height: 0.85rem;overflow: hidden;float: left;}
.news_t li em img{display:block;width: 0.85rem;height: 0.85rem;}
.news_t li.cur em img:nth-child(1){ margin-top: -0.85rem;} 
.news_t li span{display:block;width: 3.6rem;height: 2.4rem;margin-left: 0.4rem;float: left;position: relative;}
.news_t li span img{display: block;width: 3.6rem;height: 2.4rem;}
.news_t li span:after{position: absolute;left: 0.2rem;bottom: 0.2rem;width: 0.7rem;height: 0.8rem;background: url(../images/news_sp.png) no-repeat center;background-size: 100% 100%;content: "";}
.news_t li.cur span:after{background: url(../images/news_sph.png) no-repeat center;background-size: 100% 100%;}
.news_t li i{display: block;margin-left: 0.4rem;font-size: 0.8rem;line-height: 2.5rem;color: #fff;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;float: left;} 
.news_t li.cur i{ color: #333333;}
.news_bd{float: left;width: 37.9375%;height:17.85rem;background:url(../images/sp_bk.png) no-repeat center;background-size:30.35rem 17.85rem;}
.news_bd li img{display: block;width: 96%;margin:0.7rem auto 0;}
.news_bd li video{display: block;width: 96%;margin:0.7rem auto 0;}

.news .more{display: block;width: 0.75rem;height: 5rem;margin-top: 4rem;margin-left: 0.6rem;float: left;}
.news .more img{display: block;width: 0.75rem;height: 5rem; }

.news .qh{text-align: center;width: 9.2rem;margin: 6.2rem 0 0 30%;position: relative;height: 1.35rem;}
.news .qh .prev img{position: absolute;left: 0;top: 0;width: 1.4rem;height: 1.35rem;cursor: pointer;}
.news .qh .next img{position: absolute;right: 0;top: 0;width: 1.4rem;height: 1.35rem;cursor: pointer;}
.news_s{text-align: center;padding-top: 0.2rem;}
.news_s i{display: none;width: auto;height: 1rem;margin: 0 auto;}
.news_s i.cur{display: block;}


@-webkit-keyframes fadeInDown1 {
    from { opacity: 0; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
@keyframes fadeInDown1 {
    from { opacity: 0; -webkit-transform: translate3d(0, -50%, 0); transform: translate3d(0, -50%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
.fadeInDown1 { -webkit-animation-name: fadeInDown1; animation-name: fadeInDown1 }
@-webkit-keyframes fadeInDown2 {
    from { opacity: 0; -webkit-transform: translate3d(0, -20%, 0); transform: translate3d(0, -20%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
@keyframes fadeInDown2 {
    from { opacity: 0; -webkit-transform: translate3d(0, -20%, 0); transform: translate3d(0, -20%, 0) }
    to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
}
.fadeInDown2 { -webkit-animation-name: fadeInDown2; animation-name: fadeInDown2 }
@-webkit-keyframes fadeInLeft1 {
    from { -webkit-transform: translate3d(-10%, 0, 0); transform: translate3d(-10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInLeft1 {
    from { -webkit-transform: translate3d(-10%, 0, 0); transform: translate3d(-10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInLeft1 { -webkit-animation-name: fadeInLeft1; animation-name: fadeInLeft1 }
@-webkit-keyframes fadeInLeft2 {
    from { -webkit-transform: translate3d(-5%, 0, 0); transform: translate3d(-5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInLeft2 {
    from { -webkit-transform: translate3d(-5%, 0, 0); transform: translate3d(-5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInLeft2 { -webkit-animation-name: fadeInLeft2; animation-name: fadeInLeft2 }
@-webkit-keyframes fadeInRight1 {
    from { -webkit-transform: translate3d(10%, 0, 0); transform: translate3d(10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInRight1 {
    from { -webkit-transform: translate3d(10%, 0, 0); transform: translate3d(10%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInRight1 { -webkit-animation-name: fadeInRight1; animation-name: fadeInRight1 }
@-webkit-keyframes fadeInRight2 {
    from { -webkit-transform: translate3d(5%, 0, 0); transform: translate3d(5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInRight2 {
    from { -webkit-transform: translate3d(5%, 0, 0); transform: translate3d(5%, 0, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInRight2 { -webkit-animation-name: fadeInRight2; animation-name: fadeInRight2 }
@-webkit-keyframes zoomLeft {
    from { -webkit-transform: scale3d(0.3, .3, .3); transform: scale3d(0.3, .3, .3); opacity: 0 }
    50% { opacity: 1 }
}
@keyframes zoomLeft {
    from { -webkit-transform: scale3d(0.3, .3, .3); transform: scale3d(0.3, .3, .3); opacity: 0 }
    50% { opacity: 1 }
}
.zoomLeft { -webkit-transform-origin: 0 50%; transform-origin: 0 50%; -webkit-animation-name: zoomLeft; animation-name: zoomLeft }
.zoomRight { -webkit-transform-origin: 100% 50%; transform-origin: 100% 50%; -webkit-animation-name: zoomLeft; animation-name: zoomLeft }
@-webkit-keyframes fadeInUp1 {
    from { -webkit-transform: translate3d(0, 10%, 0); transform: translate3d(0, 10%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInUp1 {
    from { -webkit-transform: translate3d(0, 10%, 0); transform: translate3d(0, 10%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInUp1 { -webkit-animation-name: fadeInUp1; animation-name: fadeInUp1 }
@-webkit-keyframes fadeInUp2 {
    from { -webkit-transform: translate3d(0, 2%, 0); transform: translate3d(0, 2%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
@keyframes fadeInUp2 {
    from { -webkit-transform: translate3d(0, 2%, 0); transform: translate3d(0, 2%, 0); opacity: 0 }
    to { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); opacity: 1 }
}
.fadeInUp2 { -webkit-animation-name: fadeInUp2; animation-name: fadeInUp2 }